># <b># Waypoint</b>

Adds waypoint location to the world that will act as safe zones for vikings and adventurers alike. You can find them in 5 different biomes (meadows, blackforest, swamps, mountains and plains)

<br/>

![](https://i.ibb.co/dfrcy2b/ss3.png)

<br/>

>## ## Installation (manual)

- extract `Waypoint.dll` file to your `BepInEx\Plugins\` folder.
- open console (F5) then type this command to generate the location on existing worlds: (NOTE: Needs UpgradeWorld mod in order for the command to work).
><b> " /waypoint generate "</b>

<br/>

>## ## Features

- Adds a new location scattered throughout the world.
- You can use them as camp fires if you want to rest and have a rested buff (except in the swamps which is always raining).
- Each biome has its own waypoint and gives different comfort level.
- It also features a no monster zone with a limited range.

<br/>

>## ## Credits

- @Majestic for all the feedbacks and always testing my new created mod.

<br/>

>## ## Changelog
<br/>

v1.0.8
- updated to the latest valheim build (217.28)
- added config option for max fuel, fuel consumption per seconds and no monster zone radius.
- updated serversync and dependencies
- updated manifests bepinex dependency string
- put localization example to a zip package to avoid unnecessary duplicates

<details>
<summary><b>Changelog History</b> (<i>click to expand</i>)</summary>
<br/>

v1.0.7
- fixed minor translation issue.
- updated manifest bepinex dependency string.

v1.0.6
- fixed multiplayer version check issues

v1.0.5
- updated to the latest valheim build (217.22)

v1.0.4
- updated to the latest valheim build (217.14) hilders request.

v1.0.3
- updated to the latest valheim build (216.9)
- reduced the amount of waypoints to be generated in each biome
- adjust waypoints spawn distance to each other.

v1.0.2
- changed meadows/blackforest waypoint fuel item to resin and swamps/mountains/plains waypoint to coal.

v1.0.1
- added installation command line on the readme

v1.0.0
- first released

</details>

